package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

@ApiModel
public class DrpSupplierDeliverDeleteDTO {
   @ApiModelProperty("id")
   private @NotNull(
   message = "id为空!"
) Long id;

   public Long getId() {
      return this.id;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public String toString() {
      return "DrpSupplierDeliverDeleteDTO(id=" + this.getId() + ")";
   }
}
